Referência da APIInbound hooks
Inbound webhook — first sample capture
Public endpoint to receive the first JSON payload for a webhook data source. Requires `X-Webhook-Secret` header. Only `application/json` content is accepted. Captures the first sample within a 5-minute window after creation, activates the data source, and auto-creates a dataset.
Path Parameters
slug*string
Header Parameters
X-Webhook-Secret*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
[key: string]?any
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/hooks/string" \ -H "X-Webhook-Secret: string" \ -H "Content-Type: application/json" \ -d '{}'{ "ok": true}
